c@charset "utf-8";

/* CSS Document */



html{
	
	overflow:auto;
	
}







body{
	
margin-top:0px;

margin-left:0px;

margin-right:0px;

margin-bottom:0px;


}







.typed{

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

color:#333333;}





.top {

	background-color: 444444;

}

.style2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #ff7700;

	

}

.leftnavi {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	color: #777777;

	text-decoration:none;

}

.leftnaviinfor {
	padding-left:15px;
	padding-right:15px;

	
	
}






.topnavidivholder {

	width: 800px;

}

.leftnavi:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	color: #f7f7f7;

	text-decoration:none;

	background-color:#999999;

	}





.top_navigation {

	

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #FFFFFF;

	text-decoration:none;

	text-align: left;

}

.copyright {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #999999;

}

.contenttext {

	font-family: Tahoma, Helvetica, Verdana;

	font-size: 11px;

	color:#555555;

                  line-height:1.55em;

}

.contenttext1 {

	font-family: Tahoma, Helvetica, Verdana;

	font-size: 12px;

	color:#555555;

                  line-height:1.55em;

}
.bottomtext {

	font-family: Tahoma, Helvetica,Verdana;

	font-size: 12px;

	color: ff7700;

}

.top {

	background-color: 444444;}



.top_navigation:hover {

	

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #FF7700;

	text-decoration:none;

}

.hr {

	height:5px;

	margin:10px 0 10px 0;

	border-bottom-width: thin;

	border-bottom-style: dashed;

	border-bottom-color: #999999;

}

	

.sub_navigation {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #777777;

	text-decoration:none;

	}

	

	a.sub_navigation:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #ff7700;

	text-decoration:none;

}

li {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #ff7700;

}





.whole {

	width: 100%;

}

.style3 {color: #999999; 

         font-size:11px}

		 



.style4 {

	color: #888888;

	font-weight: bold;

}

.leftnaviafter {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #777777; text-decoration: none; font-weight: bold; }








.thankyou {
	font-family:HelveNueThin, Myriad Pro, serif;

	color: #888888;


}

.productimg
{
border-color:#c7c7c7;
padding-top:24px;
padding-bottom:40px;
padding-right:24px;
padding-left:24px;
-webkit-box-shadow: 0 8px 6px -6px #cccccc;
-moz-box-shadow: 0 8px 6px -6px #cccccc;
box-shadow: 0 8px 6px -6px #cccccc;
}




.productimg:hover
{
opacity:0.4;
filter:alpha(opacity=40); /* For IE8 and earlier */
}


-->Light BOX <--


.productimgf

{

}
	
	



</style>

